<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="GB-SOFT Tweak (Auto Disconnect Data Connection)" group="Internet" checked="False">
    <Tip>This nifty app allows you to set a timeout on your cellular data connection. If you include this OEM your connection will default to 10 minutes idle time before disconnect--to change just set a different interval in the control panel (appears in System Tab). Not compatible with Exchange DirectPush, which requires an "always on" connection</Tip>
    <Guid type="p">c06232c5-abd1-475e-892f-d411d16965b2</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>19.12.2005</AppVersion>
    <AppAuthorURL>http://www.gb-soft.cz/XDAII/product_gprs_tweak_wm5pe_en.htm</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>